Komunikatory dla OS 5.0 już oficjalnie!

Piotr Barycki
23.09.2009

. logo_google-talk. logo_aim . logo_icq. logo_yahoo-messenger

.

RIM ogłosił dzisiaj oficjalnie zapowiadaną przez nas niecały miesiąc temu aktualizację komunikatorów do wersji 2.5. W ten sposób otrzymaliśmy oficjalne i dostępne ze strony BlackBerry, a także działające pod OS 5.0 programy takie jak: Windows Live Messenger, Yahoo Messenger, GoogleTalk, ICQ, AOL IM. Producent nie ogłosił tego oficjalnie, jednak z potwierdzonych źródeł wiem, że aplikacje działają bez problemu pod OS 5.0.

.

Dla przypomnienia, nowe funkcje:

  • wyświetlanie awatarów w książce adresowej
  • awatarowe skróty na ekranie głównym do rozpoczęcia konwersacji z wybraną osobą
  • przeszukiwanie konwersacji i historii
  • przycisk do wyboru emotikonek w polu wprowadzania wiadomości w czacie
  • .

    Aktualizację możemy pobrać z AppWorld i z mobilnej strony BlackBerry.

    .

    Wszystkie zatem znaki na niebie i ziemi jasno wskazują nam, że OS 5.0 zbliża się wielkimi krokami. Ale czemu się dziwić – przecież premiera 9700 może być już w przyszłym miesiącu, a 9520 będzie prawdopodobnie jeszcze wcześniej…

    .

    Podziękowania dla marbb‚a za potwierdzenie funkcjonalności na OS 5.0.

    .

    >> Oficjalne ogłoszenie

    • A u mnie przy próbie aktualizacji Google Talk, dostaje komunikat na stronce "Sorry, your device does not meet the system requirements that are needed to support Google Talk". Czyżby RIM porzucał powoli starsze terminale? Ja mam 8300 z najnowszym OS 4.5.

    • Pingback: Flickr również dla OS 5.0 | BBNews()

    • Problem się rozwiązał. Przed instalacją nowej wersji należy odinstalować starą. Nowa wersja Google Talk (2.5.27) działa bez zarzutu.